Subject: 27.2; Doc string of `visual-line-mode'

From: Drew Adams <[email-masked]>
Date: Wed, 22 Dec 2021 22:42:50 +0000

This part of the doc isn't helpful:

 If called interactively, enable Visual-Line mode if ARG is positive,
 and disable it if ARG is zero or negative.

What on earth is ARG, for interactive use?  The description of
interactive use should talk about things like a prefix arg, not about
unexplained things like ARG.  How will a user know how to pass argument
ARG interactively?

(Once again, minor-mode doc problems.  This seems to be a never-ending
cleanup.)

In GNU Emacs 27.2 (build 1, x86_64-w64-mingw32)
 of 2021-03-26 built on CIRROCUMULUS
Repository revision: deef5efafb70f4b171265b896505b92b6eef24e6
Repository branch: HEAD
Windowing system distributor 'Microsoft Corp.', version 10.0.19042
System Description: Microsoft Windows 10 Pro (v10.0.2009.19042.1348)